/**
 * Fonts
 */
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-italic-webfont.eot');
    src: url('fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('fonts/opensans-italic-webfont.woff') format('woff'),
         url('fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff2') format('woff2'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-lightitalic-webfont.eot');
    src: url('fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-lightitalic-webfont.woff') format('woff'),
         url('fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-semibolditalic-webfont.eot');
    src: url('fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibolditalic-webfont.woff') format('woff'),
         url('fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-bolditalic-webfont.eot');
    src: url('fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

html {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	   -moz-box-sizing: inherit;
			box-sizing: inherit;
}

/**
 * Colors
 * Dark green: #008166
 * Light green: #20bbbf
 */

a:link, a:visited {
/*	color: #00aeb2;
*/
	color: #00916b;
	text-decoration: none;
}
#navigation ul li a {
	color: #20bbbf;
}
a:hover, a:active, a:focus {
	color: #666;
}
a:hover {
	text-decoration: underline;
}

#header #site-name a {
	color:#262626;
}
#header #site-name a:hover {
	color: #3253ad;
}
#header #site-slogan {
	color: #7d7d7d;
}

body { border-color:#375199; }

#wrap { border-color:#4565be; }

body {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	background: #ffffff;
	word-wrap: break-word;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	color: #333;
}
body, input, textarea, select, a.button, fieldset legend { 
	font-family: "Open Sans"; 
	font-weight: normal;
	line-height: 1.5em;
}

#main a {
	text-decoration: none;
}
#main a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	letter-spacing: -.015em;
}
h1 {
	font-size: 2.2em;
	font-weight: normal;
	font-style: normal;
	line-height: 130%;
	margin-bottom: 10px;
}
h2 {
	font-size: 1.8em;
	font-weight: normal;
	font-style: normal;
	line-height: 130%;
	margin-bottom: 10px;
}
.block > h2, #footer h2 {
	font-weight: normal;
	font-size: 1.5em;
	line-height: 130%;
	margin-bottom: 10px;
}
h3 {
	font-size: 1.5em;
	font-weight: normal;
	font-style: normal;
	line-height: 130%;
	margin-bottom: 8px;
}
h4 {
	font-size: 1.3em;
	font-weight: 600;
	font-style: bold;
	line-height: 125%;
	margin-bottom: 8px;
}

h5 { font-size:14px; font-weight:bold; font-style:bold; line-height: 120%; margin-bottom: 8px; }

h1 a, h2 a, h3 a, h4 a, h5 a { font-weight: inherit; text-decoration: none; }

p { margin: 0 0 15px 0; }

del { text-decoration: line-through; }

pre,code { 
	white-space: pre; background-color: #ededed; border-bottom: 1px solid #d9d9d9; border-top: 1px solid #d9d9d9;
display: block; margin: 5px 0; padding: 5px; line-height: 125%; overflow: hidden;
font: 12px/24px Consolas,"Andale Mono WT","Andale Mono","Lucida Console","Lucida Sans Typewriter","DejaVu Sans Mono","Bitstream Vera Sans Mono","Liberation Mono","Nimbus Mono L",Monaco,"Courier New",Courier,monospace; }

hr { border: solid #DDD; clear: both; margin: 10px 0 30px; height: 0; border-width: 1px 0 0; }

.field-type-taxonomy-term-reference .field-item { float: left; padding: 0 1em 0 0; white-space: nowrap; }

/* Responsive Images */

img, img.scale-with-grid { 
	outline: 0; 
	max-width: 100%; 
	height: auto;
}

/* Fonts */


/* Downloads - Documentation */

.cta { margin: 10px auto 0px auto; padding: 10px 10px 20px 10px; background-color: #f2f2f2; position: relative;
border: 1px solid #dcdcdc; 
-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; text-shadow: #fff 1px 1px 0;
box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset; -moz-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
-webkit-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset; }

.cta h3 { font-size: 1.5em; text-shadow: #fff 1px -1px 0; }

/* Image Alignment Classes */
.alignright { float: right; margin: 0px 0px 10px 15px; }

.alignleft { float: left; margin: 0px 15px 10px 0px; }

.aligncenter { display:block; margin:0 auto; }

/**
 * Header 
 */
#header {
	padding: 0;
	margin: 0;
} 
#header-top {
	padding: 20px 0 0 0;
}
.header-middle {
	margin: 10px 0 0 0;
}
#header .inner, #header-right .inner {
	display: block;
}
.header-nav {
	background-color: #008166;
}
.header-nav .inner {
	padding: 0 10px;
}
#logo { 
	float: left;
	padding: 0;
	margin: 5px 0;
}
#site-name {
	margin: 0;
	padding: 0;
	font-size: 60px;
	line-height: 55px;
	letter-spacing: -1px;
}
#header-bottom {
	background-color: #f1f1f1;
}
#header-bottom .inner {
	padding: 0 10px;
}

#header #site-name a { margin: 0; padding: 0; line-height: 55px; text-decoration: none; font-weight: bold; 
letter-spacing: -2px; text-shadow: 0px 1px 0px #FFF; }

#header #site-name a:hover { color: #3253ad; }

#header #site-slogan { margin: 0; padding: 0; font-size: 24px; line-height: 28px; letter-spacing: -1px; }	

#block-block-2 {
}
#block-block-2 img {
	height: 40px;
	width: auto;
	margin: 20px 0 0 0;
}

/**
 * TB Mega menu
 */
.tb-megamenu.style-green {
	background-color: #008166;
} 
.tb-megamenu.style-green .dropdown-menu {
	background-color: #00b58a;
	border-bottom-color: #008166;
}

.tb-megamenu.style-green .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu.style-green .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: #00b58a;
	border: 0;
}
.tb-megamenu.style-green .nav > li > a .caret {
	border-bottom-color: #fff !important;
	border-top-color: #fff !important;
}
.tb-megamenu.style-green .nav > li > a {
	border-right-color: #00916b;
}
.tb-megamenu.style-green .nav > li:first-child > a {
	border-left: 1px solid #00916b;
}
.tb-megamenu.style-green .nav > li > a {
	font-weight: normal;
	font-size: 1.1em;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff !important;
}
.tb-megamenu.style-green .nav > li.dropdown.open > a,
.tb-megamenu.style-green .nav > li > a:focus,
.tb-megamenu.style-green .nav > li > a:hover {
	background-color: #00b58a !important;
	color: #fff !important;
}
.tb-megamenu.style-green li > .dropdown-menu .mega-group-title {
	padding: 0 !important;
	text-transform: none !important;
	font-weight: normal !important;
}

.tb-megamenu.style-green .nav li.dropdown.open > .dropdown-toggle {
	color: #abba64;
}

.tb-megamenu.style-green .nav li.dropdown.open > .dropdown-toggle,
.tb-megamenu.style-green .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: #fff;
	color: #fff;
}
/*
.tb-megamenu.style-green .nav > li.dropdown.open.active > a:hover,
.tb-megamenu.style-green .nav > li.dropdown.open.active > a:focus {
	color: #abba64;
}
*/
.tb-megamenu.style-green .dropdown-menu li > a:hover,
.tb-megamenu.style-green .dropdown-menu li > a:focus,
.tb-megamenu.style-green .dropdown-submenu:hover > a {
	color: #fff;
}

.tb-megamenu.style-green .nav > .active > a,
.tb-megamenu.style-green .nav > .active > a:hover,
.tb-megamenu.style-green .nav > .active > a:focus {
	color: #fff;
	text-shadow: none;
	background-color: #abba64;
	background-image: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	outline: none;
}
.tb-megamenu.style-green .block-view-demo .views-field-field-image img {
	border: 1px solid #00916b;
}

.tb-megamenu.style-green .block-view-demo .item-list ul li {
	border-bottom: 1px solid #00916b;
}
.tb-megamenu.style-green li ul li > a {
	border-top: 1px solid #00916b;
	border-top: 1px solid rgba(255, 255, 255, .20);
	background-image: none;
	color: rgba(255, 255, 255, .75) !important;
}
.tb-megamenu.style-green li ul li > a:hover {
	color: #fff !important;
}
.tb-megamenu.style-green li ul li.active > a {
	background-image: none !important;
	background-color: transparent !important;
	color: #fff !important;
}
.tb-megamenu.style-green li.active.active-trail > a {
	background-color: #00b58a;
	color: #fff;
}
@media (max-width: 979px) {
	.tb-megamenu.style-green .nav-collapse .nav > li > a:hover,
	.tb-megamenu.style-green .nav-collapse .nav > li > a:focus {
		color: #abba64;
  	}
	.tb-megamenu.style-green .nav-collapse .nav > li.active > a:hover,
	.tb-megamenu.style-green .nav-collapse .nav > li.active > a:focus {
		background-color: #abba64;
		color: #fff;
	}
}
 
/**
 * Breadcrumb 
 */
.breadcrumb {
	padding:0;
}
#breadcrumb {
	overflow: hidden;
	zoom: 1;
	margin: 0;
	padding: 7px 0;
	font-size: 0.92em;
	color: #999;
	background-color: #f1f1f1;
}
#breadcrumb a { 
	color: #797979;
	margin-right: 6px;
	text-shadow: none;
}
#breadcrumb .sep {
	margin-right: 6px;
}

/* Navigation */

#navigation { margin-bottom: 20px; clear: both; }

/**
 * Main 
 */

#wrap { 
}
#wrap > .container {
	margin-top: 1.5em;
}
#wrap #content { 
	float: left;
}
#main {
	margin-bottom: 20px;
}
.node.node-teaser {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #d6d6d6;
}
.submitted { 
	font-size: 11px; 
	color: #666666; 
	padding-bottom: 10px; 
	margin-bottom: 10px;
}

/**
 * Featured
 */

#featured {
	background-color: #f1f1f1;
	padding: 20px 0;
}
#featured .block {
	padding: 0;
}
.region-featured-top .block > h2 {
	text-align: center;
}
.region-featured-top .block > .content {
	text-align: center;
}

.upcoming-events-front-block {
	margin-bottom: 1em;
}
.upcoming-events-front-block .button {
	margin-right: 0;
}
.upcoming-events-front-block h3 > a:hover {
	text-decoration: none;
}

/**
 * Footer
 */

#footer {
	background-color: #fff;
}
#footer {
	clear: both;
	padding: 20px 0;
	font-size: .9em;
	background-color: #f1f1f1;
}
#footer .block {
	padding: 0;
}

/**
 * Highlighted 
 */
#highlighted {
	background-color: #00916b;
	color: #fff;
}
.region-highlighted .block {
	padding: 20px 0;
}
.region-highlighted .block > h2 {
	text-align: center;
}
.region-highlighted .button {
	margin-right: 0;
	border-color: #fff;
	color: #fff;
}
.region-highlighted .button:hover {
	background-color: #fff;
	color: #00916b;
	border-color: #fff;
}

/* Help */

.region-help { border: 1px solid #d3d7d9; padding: 20px; margin: 20px 0; }

/* Table Styles */

table { border: 0; border-spacing: 0; margin: 10px 0; width: 100%; }

table table { font-size: 1em; }

table tr th { border-bottom: 1px solid white; border-top: 1px solid #dddddd; font-weight: normal;
color: #707070; text-shadow: white 1px 1px 0; background: #dddddd url(../images/gradient_small_trans.png) repeat-x 0 top; }

th { padding:5px 15px; border:none; }

td { padding:15px; border:none; }

table tr th, table tr th a, table tr th a:hover { font-weight: bold; }

table tbody tr th { vertical-align: top; }

tr.odd { background-color: #F4F4F4; border-bottom: 1px solid #EBEBEB; border-top: 1px solid white; }

tr, tr.even { background-color: #F9F9F9; border-bottom: 1px solid #EDEDED; border-top: 1px solid white; }

/* List Styles */

.block ol, .block ul { margin: 0; padding: 0 0 0.25em 1em; }

.contextual-links-wrapper { font-size: small !important; }

ul.contextual-links { font-size: 0.923em; }

.contextual-links-wrapper a { text-shadow: 0 0 0 !important; }

.item-list .pager { font-size: 0.929em; }

ul.menu li {  margin: 0; }

.region-content ul, .region-content ol { margin: 1em 0; padding: 0 0 0.25em 2.5em; }

.item-list ul li {
	margin: 0;
	padding: 0.2em 0.5em 0 0;
}

ul.links { font-size: 11px; color: #666666; }

ul.links.inline li { padding:0 5px 0 0; margin:0 5px 0 0; border-right:1px solid #666666; }

ul.links.inline li.last { border:none; }

/* Menus */

.block ul.menu {
}
.block ul.menu li {
	list-style: none;
}

.block ul.menu li a {
	display: block; border-bottom: 1px solid #eee; padding: 8px 0px 8px 24px; line-height: 120%; font-weight: bold;
	background: url(../images/light/arrow_bullet.png) no-repeat 10px; text-decoration: none; 
}

.block ul.menu li a:hover { color:#333333; background: url(../images/dark/arrow_bullet.png) no-repeat 10px; }

.block ul.menu ul { margin:0 0 0 1.3em; }

.block ul.menu ul li a {}
.block ul.menu ul li a:hover { }

/* Sidebar */

#wrap #sidebar-first, #wrap #sidebar-second {
	float:left;
}

#sidebar-first .block, #sidebar-second .block { padding: 0 0 20px 0; }

/* Messages */

#messages { padding: 20px 0 5px; margin: 0 auto; }

div.messages { margin: 10px 0; }

/* -------------- User Profile   -------------- */

.profile .user-picture { float: none; }

/* -------------- Form Elements   ------------- */

fieldset { background: #ffffff; border: 1px solid #cccccc; margin-top: 10px; margin-bottom: 32px;
padding: 0 0 10px; position: relative; top: 12px; /* Offsets the negative margin of legends */
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.fieldset-wrapper { margin-top: 25px; }

.node-form .vertical-tabs .fieldset-wrapper { margin-top: 0; }

.filter-wrapper { top: 0; padding: 1em 0 0.2em;
-khtml-border-radius-topright: 0; -khtml-border-radius-topleft: 0; -moz-border-radius-topright: 0; -moz-border-radius-topleft: 0;
-webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; }

.filter-help a { font-size: 0.857em; padding: 2px 20px 0; }

.filter-wrapper .form-item label { margin-right: 10px; }

.filter-wrapper .form-item { padding: 0 0 0.5em 0.5em; }

.filter-guidelines { padding: 0 1.5em 0 0.5em; }

fieldset.collapsed { background: transparent; -khtml-border-radius: 0; -moz-border-radius: 0;  -webkit-border-radius: 0; border-radius: 0; }

fieldset legend { background: #dbdbdb; border: 1px solid #ccc; border-bottom: none; display: block; height: 2em;
left: -1px; line-height: 2; padding: 0; position: absolute; text-indent: 10px; text-shadow: 0 1px 0 #fff; top: -12px; width: 100%;
-khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 
-khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Contact Form */

.contact-form #edit-name { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-mail { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-subject { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-message { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-top-left-radius: 4px; -khtml-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px; border-top-right-radius: 4px; }

.contact-form .resizable-textarea .grippie {  width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-bottom-left-radius: 4px; -khtml-border-bottom-right-radius: 4px; -moz-border-radius-bottomleft: 4px;
-moz-border-radius-bottomright: 4px; -webkit-border-bottom-left-radius: 4px; -webkit-border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }

/* Animated throbber */

html.js input.form-autocomplete { background-position: 100% 4px; }

html.js input.throbbing { background-position: 100% -16px; }

/* Comment form */

.comment-form label { float: left; font-size: 0.929em; }

.comment-form input, .comment-form .form-select { margin: 0; 
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.comment-form .form-type-textarea label { float: none; }

.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select { margin-bottom: 10px; overflow: hidden; }

.comment-form .form-type-checkbox,
.comment-form .form-radios { margin-left: 120px; }

.comment-form .form-type-checkbox label,
.comment-form .form-radios label { float: none; margin-top: 0; }

.comment-form input.form-file { width: auto; }

.comment-form .form-text { display: block; margin: 0; width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.comment-form .form-item .description { font-size: 0.786em; line-height: 1.2; margin-left: 120px; }

#content h2.comment-form { margin-bottom: 0.5em; }

.comment-form .form-textarea { -khtml-border-radius-topleft: 4px; -khtml-border-radius-topright: 4px;
-moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px;
-webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px; border-top-right-radius: 4px; }

.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item { margin-top: 0; margin-bottom: 0; }

.filter-wrapper label { width: auto; float: none; }

.filter-wrapper .form-select { min-width: 120px; }

.comment-form fieldset.filter-wrapper .tips { font-size: 0.786em; }

#comment-body-add-more-wrapper .form-type-textarea label { margin-bottom: 0.4em; }

#edit-actions input { margin-right: 0.6em; }

/* Other Overrides */

div.password-suggestions { border: 0; }

.ui-widget-overlay { background: #222222; opacity: 0.7; }

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane { padding: 1em; }

#forum .name { font-size: 1.083em; }

#forum .description { font-size: 1em; }

/**
 * Tabs
 */
#wrap > .tabs {
}
#wrap > .tabs .inner {
	padding: 0 10px;
}
#wrap > .tabs ul.tabs.primary {
	margin: 1.5em 0 1em 0;
}
 
/* --------------- Search Form ---------------- */

#block-search-form {
	float: right;
	padding-bottom: 7px;
}

#block-search-form .content { margin-top: 0; }

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input { float: left; font-size: 1em; height: 1.143em; margin-right: 5px; width: 9em; }

#search-block-form input.form-submit,
#search-form input.form-submit { margin-left: 0; margin-right: 0; height: 25px; width: 34px; padding: 0; cursor: pointer;
text-indent: -9999px; border-color: #e4e4e4 #d2d2d2 #b4b4b4; background: url(../images/search-button.png) no-repeat center top; overflow: hidden; 
filter:none; }

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { background-position: center bottom; }

#search-form .form-item-keys label { display: block; }

/* Search Results */
ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

/** 
 * Navigation menu
 */
#navigation ul, #navigation ul li {}
#navigation ul {
	width: 100%;
}
#navigation ul li {
	position: relative;
	list-style: none;
}
#navigation ul li a {
	outline: none; 
}

#navigation ul li.expanded a {}
#navigation ul li a:hover {}
#navigation ul li:hover li a {}
#navigation ul li a.active {}

#navigation ul ul {}
#navigation ul ul li {}
#navigation ul li:hover {}
#navigation ul li {}
#navigation ul a {}

#navigation ul li:hover ul {}
#navigation ul li:hover ul {}

#navigation  ul li:hover li ul {}
#navigation  ul li li:hover ul {}
#navigation ul li li:hover li ul {}
#navigation ul li li li:hover ul {}
#navigation ul ul {}
#navigation ul ul li { }
#navigation ul ul li a, #navigation ul ul li a.active {}
#navigation ul ul li a:hover {}

/*css drop down menu arrows*/
#navigation li.expanded > a {}
#navigation li li.expanded > a {}
#navigation li li.expanded:hover > a {}
#navigation li.expanded:hover > a, #menu li.expanded:active > a {}
	
/* 
* Superfish support: Reset background/border
*/

/* iPad Portrait/Browser */
@media only screen and (max-width: 991px) {

#navigation ul, #navigation ul.sf-menu li a { border-radius:0px; }

#navigation ul li a, #navigation ul.sf-menu li a { font-size: .9em;padding: 10px 15px; }

#header #site-slogan { font-size: 1.25em; }

#navigation ul.sf-menu li:hover ul,
#navigation ul.sf-menu li.sfHover ul,
#navigation ul li:hover ul { top: 35px; }

}

/** 
* Buttons
*/
a.button, .button {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 15px 10px 10px 0;
	border: 2px solid #008166;
	padding: 0 1em;
	color: #008166;
	background-position: 100% 50%;
	background-repeat: no-repeat;
	line-height: 32px;
	height: 36px;
	font-size: 1em;
	font-weight: normal;
	text-decoration: none !important;
	white-space: nowrap;
/*	text-transform: uppercase;
*/
}
a.button:hover, .button:hover {
	color: #fff;
	background-color: #008166;
	border-color: #008166;
	text-decoration: none !important;
}
.button.last {
	margin-right: 0;
}
.button.small {
	font-size: 13px;
	line-height: 25px;
	height: 25px;
}
.button.more.small:after {
	margin: -8px 8px 0 0;
}
.button.left { 
	float: left; 
}
.button.right { 
	float: right; 
}
.button.center, .button.middle { 
	margin: 0px auto; 
	text-align: center; 
	display: inherit; 
}


/* Mobile/Browser */
@media only screen and (max-width: 767px) {
select.mnav { width:100%; padding:5px;}
}

#header-right ul.menu, #header-top ul.menu { padding:0; margin:0; display:block; overflow:hidden; text-align:right; padding:20px 0 0 0; }

#header-top ul.menu { text-align:left; padding:0; }

#header-top .region-header-top-left ul.menu { text-align:left; }

#header-top .region-header-top-right ul.menu { text-align:right; }

#header-right ul.menu li, #header-top ul.menu li  { border-right:1px solid #e3e3e3; display:inline; list-style-type:none; overflow:hidden; padding:0 10px; margin:0; }

#header-right ul.menu li a, #header-top ul.menu li a  { background:none; display:inline; border:none; padding:0; }

#header-right ul.menu li.first, #header-top ul.menu li.first { padding-left:0; margin:0; }

#header-right ul.menu li.last, #header-top ul.menu li.last { border-right:none; padding-right:0; margin:0; }

#header-right ul.menu ul.menu, #header-top ul.menu ul.menu  { display:none; }

/* Mobile/Browser */
@media only screen and (max-width: 767px) {
#header-right ul.menu li, #header-top ul.menu li { display:block; text-align:left; border-bottom:1px solid #e3e3e3; border-right:none; padding:10px 0; }
}
